/* Cambios css para version movil */
@media screen and (max-width: 739px){
    .slicknav_menu #main-header{
        padding-top:0rem;
        padding-bottom:0.2rem;
        padding-left: 2.0rem;
    }
    body .slicknav_menu h1 a, body .slicknav_menu h2 a{
        background-size: 14.9rem;
        top: 0.5rem;
        height: 3.9rem;
    }
    .slicknav_menu #main-header .social-links {
        margin-left: 0.4rem;
    }
    .slicknav_menu #main-header .social-links ul a {
        padding: 0rem;
    }
    .slicknav_menu #main-header .social-links ul a img {
        width: 3.8rem;
    }
    #social-block-node{
        display: none !important;
    }
    #mdsocial-node{
        display: block;
    }
    /*
    .header_md_social .fb-cont, .header_md_social .tw-cont{
        position: absolute;
        left: 27px;
        top: 24px;
        font-size: 0.9rem;
        color: #fff;
    }*/
    .header_md_social .tw_btn, .header_md_social .fb_btn{
        position: relative;
    }
    .slicknav_menu #main-header .social-links ul .rss_btn{
        display:none !important;
    }
    .slicknav_menu #main-header .cw{
        width: 100%;
    }
}

@media screen and (min-width: 740px){
    #social-block-node{
        display: table-cell;
    }
    #mdsocial-node{
        display: none !important;
    }
}

/*nuevos botones compartir en el detalle*/
@media screen and (min-width: 481px){
    .slicknav_menu #main-header .cw{
        margin-left: 2.0rem;
    }
}
/**/

/*@media screen and (max-width: 390px){ /**/ /*nuevos botones compartir en el detalle */
@media screen and (max-width: 480px){
    .slicknav_menu #main-header{
        padding-top:0rem;
        padding-bottom:0.2rem;
        padding-left: 3.5rem;
        padding-right: 0.5rem;
    }

    body .slicknav_menu h1 a, body .slicknav_menu h2 a{
        background-size: 13.3rem;
        top: 0.5rem;
        height: 3.4rem;
    }
    .slicknav_menu #main-header .social-links {
        margin-left: 0rem;
        margin-top: 0.3rem;
        float: right;
    }
    .slicknav_menu #main-header .social-links ul a img {
        width: 3.8rem;
    }
    .slicknav_menu #main-header .social-links ul .rss_btn{
        display:none !important;
    }
    .slicknav_menu #main-header .social-links li {
        margin-left: -0.1rem;
    }
    .slicknav_menu #main-header .cw h2 a img{
        display:none;
    }
    /*nuevos botones compartir en el detalle*/
    .slicknav_menu #main-header .cw{
        width: 100%;
        min-width: 29.5rem;
    }
    .not-front .slicknav_menu #main-header .cw h2 a {
        font-size: 0px;
        background: url(../../../../../sites/all/themes/mdtheme/files/images/logo-mobile.png);
        background-position: 0.5rem 0rem;
        width: 3.4rem;
        background-repeat: no-repeat;
        background-size: auto 3.5rem;
    }
    .not-front .slicknav_menu #main-header .cw h1, .not-front .slicknav_menu #main-header .cw h2 {
        width: 4.0rem;
    }
    .not-front .slicknav_menu #main-header .social-links ul a {
        padding: 1rem 0.5rem;
        min-width: 12.0rem;
    }
    .front .slicknav_menu #main-header .cw h1, .front .slicknav_menu #main-header .cw h2 {
        margin-left: 1.0rem;
    }
    /*****/
}
/*nuevos botones compartir en el detalle*/
.slicknav_menu #main-header .social-links {
    margin-left: 0rem;
    margin-top: 0.3rem;
    float: right;
}
.front .slicknav_menu #main-header .social-links {
    margin-top: 0rem;
}
.slicknav_menu #main-header .social-links ul a {
    padding: 1rem 0.5rem;
    min-width: 12.0rem;
}
.slicknav_menu #main-header #social-block.social-links ul a {
    min-width: inherit;
    padding: 0rem;
}
body .slicknav_menu .slicknav_btn {
    margin: -0.3rem 0.1rem 0 0;
    height: 3.8rem;
    left: 0.1rem;
    right: inherit;
    padding: 0.438em 0.525em 0.438em 0.525em;
}
body .slicknav_menu .slicknav_icon {
    margin: 0rem;
    margin-top: 0.6rem;
}
/******/

/* Listado articulos streaming en ver partidos en directo */
.md-article-list-cw.streaming .md-article-item-list>.img img {
    max-width: 121px;
    height: auto;
    width: inherit !important;
}
.md-article-list-cw.streaming .md-fecha-logo .md-info-date {
    float: left;
    margin-right: 1rem;
    margin-top: 0.2rem;
}
.md-article-list-cw.streaming .md-fecha-logo .source-logo > a > img {
    height: 1.8rem;
    width: auto;
}

/* Menu Escudos */
.block-menu-menu-escudos,
.block-menu-menu-escudos--2{
    padding-top: 2px;
    background: #fff;
    text-align: center;
}
.block-menu-menu-escudos ul,
.block-menu-menu-escudos--2 ul{
    margin: 0px;
    padding-left: 0px;
}
.block-menu-menu-escudos ul li,
.block-menu-menu-escudos--2 ul li{
    list-style-type: none;
    display: inline-block;
}
a.menu-5541, a.menu-5560, a.menu-5561, a.menu-5562, a.menu-5563,
a.menu-5440, a.menu-5441, a.menu-5442, a.menu-5443, a.menu-5444{
    border-left: 2px solid #D7D6D5;
}

.win.safari .block-menu-menu-escudos ul li a,
.win.safari .block-menu-menu-escudos--2 ul li a {
    font-size: 0.1px !important;
}

/* DESKTOP */
@media screen and (min-width: 970px){
    #layout-menu-main{
        height: 32px;
        margin-bottom: 32px;
    }
    #escudos_mobile{
        display:none;
    }
    .block-menu-menu-escudos ul li a,
    .block-menu-menu-escudos--2 ul li a {
        color: #fff;
        font-size: 0 !important;
        text-transform: uppercase !important;
        border-bottom-style: solid !important;
        border-bottom-color: transparent !important;
        text-decoration: none !important;
        display: inline-block !important;
        border-bottom-width: 0 !important;
        padding-bottom: 0 !important;
        padding-top: 0 !important;
        line-height: 30px !important;
    }
}

/*Para IE8, 9 y 10*/
@media screen\0 {
    .block-menu-menu-escudos ul li a.menu-5563, .block-menu-menu-escudos ul li a.menu-5444,
    .block-menu-menu-escudos--2 ul li a.menu-5563, .block-menu-menu-escudos--2 ul li a.menu-5444 {
        padding-left: 66px !important;
        background-position: 1px 0px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5541, .block-menu-menu-escudos ul li a.menu-5443,
    .block-menu-menu-escudos--2 ul li a.menu-5541, .block-menu-menu-escudos--2 ul li a.menu-5443{
        padding-left: 66px !important;
        background-position: 0px 0px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5562, .block-menu-menu-escudos ul li a.menu-5442,
    .block-menu-menu-escudos--2 ul li a.menu-5562, .block-menu-menu-escudos--2 ul li a.menu-5442{
        padding-left: 33px !important;
        background-position: 0px 0px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5560, .block-menu-menu-escudos ul li a.menu-5561, .block-menu-menu-escudos ul li a.menu-5440, .block-menu-menu-escudos ul li a.menu-5441,
    .block-menu-menu-escudos--2 ul li a.menu-5560, .block-menu-menu-escudos--2 ul li a.menu-5561, .block-menu-menu-escudos--2 ul li a.menu-5440, .block-menu-menu-escudos--2 ul li a.menu-5441 {
        padding-left: 62px !important;
        background-position: -1px 0px !important;
    }
}

/* TABLET */
@media screen and (max-width: 969px){
    #layout-menu-main{
        height: 30px;
        margin-bottom: 30px;
    }
    #escudos_mobile{
        display:none;
    }
    .block-menu-menu-escudos ul li a.menu-5563, .block-menu-menu-escudos ul li a.menu-5444,
    .block-menu-menu-escudos--2 ul li a.menu-5563, .block-menu-menu-escudos--2 ul li a.menu-5444 {
        padding-left: 34px !important;
        background-position: 1px 0px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5541, .block-menu-menu-escudos ul li a.menu-5443,
    .block-menu-menu-escudos--2 ul li a.menu-5541, .block-menu-menu-escudos--2 ul li a.menu-5443{
        padding-left: 30px !important;
        background-position: 0px 0px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5562, .block-menu-menu-escudos ul li a.menu-5442,
    .block-menu-menu-escudos--2 ul li a.menu-5562, .block-menu-menu-escudos--2 ul li a.menu-5442 {
        padding-left: 33px !important;
        background-position: 0px 0px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5561, .block-menu-menu-escudos ul li a.menu-5441,
    .block-menu-menu-escudos--2 ul li a.menu-5561, .block-menu-menu-escudos--2 ul li a.menu-5441 {
        padding-left: 62px !important;
        background-position: -1px 0px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5560, .block-menu-menu-escudos ul li a.menu-5440,
    .block-menu-menu-escudos--2 ul li a.menu-5560, .block-menu-menu-escudos--2 ul li a.menu-5440 {
        padding-left: 62px !important;
        background-position: -1px 0px !important;
    }
    .block-menu-menu-escudos ul li a,
    .block-menu-menu-escudos--2 ul li a{
        color: #fff;
        font-size: 0 !important;
        text-transform: uppercase !important;
        border-bottom-style: solid !important;
        border-bottom-color: transparent !important;
        text-decoration: none !important;
        display: inline-block !important;
        border-bottom-width: 0 !important;
        padding-bottom: 0 !important;
        padding-top: 0 !important;
        line-height: 30px !important;
        padding-left: 21px !important;
        background-position: -4px 0px !important;
    }
    /* Ajustes nuevos escudos */
    .block-menu-menu-escudos ul li a.menu-5426, .block-menu-menu-escudos ul li a.menu-5426,
    .block-menu-menu-escudos--2 ul li a.menu-5426, .block-menu-menu-escudos--2 ul li a.menu-5426,
    .block-menu-menu-escudos ul li a.menu-5432, .block-menu-menu-escudos ul li a.menu-5432,
    .block-menu-menu-escudos--2 ul li a.menu-5432, .block-menu-menu-escudos--2 ul li a.menu-5432 {
        background-position: 0px 0px !important
    }
    .block-menu-menu-escudos ul li a.menu-5433, .block-menu-menu-escudos ul li a.menu-5433,
    .block-menu-menu-escudos--2 ul li a.menu-5433, .block-menu-menu-escudos--2 ul li a.menu-5433{
        background-position: -4px 0px !important;
        padding-left: 14px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5919, .block-menu-menu-escudos ul li a.menu-5919,
    .block-menu-menu-escudos--2 ul li a.menu-5919, .block-menu-menu-escudos--2 ul li a.menu-5919{
        background-position: 0px 0px !important;
        padding-left: 30px !important;
    }
    .block-menu-menu-escudos ul li a.menu-5920, .block-menu-menu-escudos ul li a.menu-5920,
    .block-menu-menu-escudos--2 ul li a.menu-5920, .block-menu-menu-escudos--2 ul li a.menu-5920{
        background-position: -1px 0px !important;
    }
}

@media screen and (max-width: 739px){
    #escudos_mobile{
        display:block;
    }

    #escudos_mobile.block-menu-menu-escudos ul li a.menu-5560, #escudos_mobile.block-menu-menu-escudos ul li a.menu-5440,
    #escudos_mobile.block-menu-menu-escudos--2 ul li a.menu-5560, #escudos_mobile.block-menu-menu-escudos--2 ul li a.menu-5440{
        padding-left: 63px !important;
        background-position: 0px 0px !important;
    }

    #escudos_mobile.block-menu-menu-escudos ul li a.menu-5561, #escudos_mobile.block-menu-menu-escudos ul li a.menu-5441,
    #escudos_mobile.block-menu-menu-escudos--2 ul li a.menu-5561, #escudos_mobile.block-menu-menu-escudos--2 ul li a.menu-5441{
        padding-left: 23px !important;
        background-position: -39px 0px !important;
    }
}
/* Restyling apuesta del dia */
.md-block.apuestas-del-dia>h2{
    background-image: none;
    background-color: #3d3d3d;
    text-align: center;
    margin-bottom: 0;
}
.md-block.apuestas-del-dia>h2>span{
    color: #FDD200;
}
.md-block.apuestas-del-dia .md-article{
    background: #005f96;
    padding: 15px 15px 0px 15px;
}

.md-block.apuestas-del-dia .md-article .source-logo{
    background: #fff;
    padding: 10px 10px 5px 10px;
    margin-bottom: -10px;
}

.md-block.apuestas-del-dia .md-article h2.md-article-title{
    margin-bottom: 0rem;
    background: #fff;
    padding: 10px 10px 0px 10px;
}
.front .md-block.apuestas-del-dia .md-article h2.md-article-title a{
    font-size: 2.4rem !important;
    line-height: 2.6rem !important;
}
.md-block.apuestas-del-dia .md-article h2.md-article-title a{
    font-size: 1.8rem;
    line-height: 2rem;
}
.md-block.apuestas-del-dia .md-article .md-article-description{
    background: #fff;
    padding: 12px 10px 10px 10px;
    margin-top: -5px;
}
.md-block.apuestas-del-dia .md-article .resumen .md-article-description{
    margin-top: -15px;
}
/*
.front .md-block.apuestas-del-dia .md-article .md-article-description>*{
    font-size: 1.5rem !important;
    line-height: 1.76rem !important;
}*/

.md-block.apuestas-del-dia .md-article .md-article-description>*{
    font-size: 1.3rem;
    line-height: 1.56rem;
}
.front .md-block.apuestas-del-dia .patrocinado-por {
    padding: 10px 0px 20px 0px !important;
}
.md-block.apuestas-del-dia .patrocinado-por{
    padding: 15px 0px 30px 0px;
    background-color: #ececec;
    font-size: 2rem;
    text-align: center;
    margin-top: -10px;
    line-height: 2.3rem;
}/*
.front .md-block.apuestas-del-dia .patrocinado-por>a {
    font-size: 1.4rem !important;
}*/
.md-block.apuestas-del-dia .patrocinado-por>a{
    color: #005f96;
    font-size: 2rem;
    text-decoration: none;
}
/*.front .md-block.apuestas-del-dia .patrocinado-por>a>span {
    font-size: 1.6rem !important;
}*/
.md-block.apuestas-del-dia .patrocinado-por>a>span{
    font-weight: bold;
    font-size: 2.4rem;
}
/*
.front .md-block.apuestas-del-dia .patrocinado-por .cantidad {
    font-size: 1.8rem !important;
}*/
.md-block.apuestas-del-dia .patrocinado-por .cantidad{
    color: #FDD200;
    font-size: 2.8rem;
    font-weight: bold;
}
/*
.front .md-block.apuestas-del-dia .apuesta-ya{
    padding: 10px 5px !important;
    margin-top: -20px;
}*/
.md-block.apuestas-del-dia .apuesta-ya{
    padding: 10px 10px;
    background-color: #80bf00;
    text-align: center;
    width: 165px;
    position: relative;
    margin: 0 auto;
    margin-top: -18px;
}
/*
.front .md-block.apuestas-del-dia .apuesta-ya a {
    font-size: 1.4rem !important;
}*/
.md-block.apuestas-del-dia .apuesta-ya a{
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    text-decoration: none;
}
.md-block.apuestas-del-dia .img-apuesta-del-dia{
    text-align: center;
    background: #005f96;
    padding-top: 20px;
    margin-top: -20px;
}
.md-block.apuestas-del-dia .md-article .md-article-info{
    margin-right: -15px;
    margin-left: -15px;
    border: none;
    border-top: solid 10px #fff;
}
/* Eliminamos background de cabeceras, cambiar cuando se suba la interior */
#layout-menu-main .cw {
    background: #3d3d3d !important;
}
#layout-menu-sections{
    background: none repeat scroll 0 0 #2a2a2a !important;
}
.block-title, .md-comments>h1, .md-comments>h2, .md-comments .md-comments-title, .md-block>h1, .md-block>h2, .md-block>.md-block-title {
    background: #3d3d3d !important;
}
.md-en-pocas-palabras > h2, .md-block.md-block--list h1, .md-block.md-block--list>h2 {
    background: none !important;
}
.md-article-list-cw h1.title-list {
  font-size: 3.6rem;
  line-height: 4.32rem;
  margin: 2rem 0;
}
/* Compactamos las relacionadas en la interior */
@media screen and (min-width: 500px){
    body .node-story.view-mode-full .md-block--list .md-block-cw .md-block-title{
        display: inline;
    }
    body .node-story.view-mode-full .md-block--list .md-block-cw .md-block-meta--date{
        background: none;
        display: inline;
        top: -1px;
        float: right;
    }
}
@media screen and (max-width: 969px){
    body .node-story.view-mode-full .md-block--list .md-block-cw .md-block-title a{
        font-size: 1.3rem;
        line-height: 1.8rem;
    }
}
body .node-story.view-mode-full .content-body{
    border-bottom: 0px !important;
}

/* Cambios css para version movil para las relacionadas de webapuestas */
@media screen and (max-width: 739px){
    body #webapuestas-relacionado .md-article-item-list.node.node-import-apuesta-del-dia.node-promoted.import_content.view-mode-md_basic_page_list > figure.img {
        position: relative !important;
        display: block !important;
        width: 135px !important;
        float: left !important;
    }
    body #webapuestas-relacionado .md-article-item-list.node.node-import-apuesta-del-dia.node-promoted.import_content.view-mode-md_basic_page_list > .md-article-description {
        display: block !important;
        vertical-align: top !important;
        width: 100% !important;
    }
    body #webapuestas-relacionado .md-article-description p,
    body #webapuestas-relacionado .md-article-description .md-fecha-logo .md-info-date{
        font-size: 1.3rem !important;
        line-height: 1.6rem !important;
    }
    body #webapuestas-relacionado.md-article-list-cw .md-article-item-list {
      display: table !important;
    }
}

/* estilo */
.md-block.estilo>h2 {
    background-image: none;
    background-color: #3d3d3d;
    text-align: center;
    text-transform: uppercase;
}
.md-block.estilo .md-article-description{
    display: none;
}



.group-b-i-full {
    text-align: center;

}
.group-b-i-full p {
  margin: 0;
}

.group-b-i-full .block-title{
  display: none;
}

.group-b-i-full  iframe {
    display: inline-block;
    margin: 0 auto;
  }


/* altura logo bloque importados */
#main-content .md-block.last-imported-article .source-logo img{
    height: auto;
}

.ea_native_element{
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: .2rem solid #d9d8d7;
}

/* Video LVS */
#video-live-broadcast {
  background: #efeeee;
  font-weight: bold;
}
#video-live-broadcast ol {
  padding-left: 30px;
  padding-right: 15px;
}
#video-live-broadcast li {
  padding-bottom: 1rem;
  font-size: 1.3rem;
  font-weight: 300;
  font-family: "Droid Serif", serif;
  line-height: 1.6rem;
}
#video-live-broadcast a {
  font-weight:bold;
}
#video-live-broadcast img {
  width: 100%;
}
#video-live-broadcast-link .image_off, #video-live-broadcast-link:hover .image_on {
  display: none;
}
#video-live-broadcast-link .image_on, #video-live-broadcast-link:hover .image_off {
  display: block;
  cursor: pointer;
}
/* Fin Video LVS */

#layout-menu-sections .menu .last.leaf > a {
    background: #2cab67;
    padding: 1rem;
    margin-left: -8px;
    border: 1px solid #2a2a2a;
}
.co-menu-panel .nav.nav--horizontal ul>li.last.leaf a {
    background: #2cab67;
    color: #fff;
}

/* agregar tambien en admin_menu.css */
body #admin-menu {
    background: #a83c3c !important;
    font-size: 12px !important;
    height: 25px !important;
}
body #admin-menu .dropdown li li.expandable {
    background: #a83c3c !important;
}
body #admin-menu .dropdown li li {
    background: #a83c3c !important;
}


/* ver futbol en directo */
body.section-ver-futbol-onlinehtml .content-body h2:before,
body.section-ver-futbol-onlinehtml .content-body h2:before {
    content: ">";
    color: #2cab67;
    margin-right: 5px;
    background: #2cab67;
}
body.section-ver-futbol-onlinehtml .buying-process h2:before{
	content: none;
}
body.section-ver-futbol-onlinehtml .content-body h2{
	font-size: 3.2rem;
  font-weight: 500;
  line-height: 3.4rem;
  margin-bottom: 0px;
  margin-top: 35px;
  color: #4d4d4d;
}
body.section-ver-futbol-onlinehtml h3{
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 2.4rem;
  margin-bottom: 0px;
  margin-top: 35px;
  color: #2cab67;
  text-transform: uppercase;
}
body.section-ver-futbol-onlinehtml h3.VideoBanner__title {
    font-size: 1.17em;
    font-weight: 500;
    line-height: 1.17em;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #fff;
    text-transform: uppercase;
}
body.section-ver-futbol-onlinehtml #main-content {
    padding-top: 1rem;
}
.prov-list {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #838383;
    padding: 20px 0;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3
}
.prov-img {
    width: 25%;
    padding: 20px 20px 20px 0;
    border-right: 1px solid #e3e3e3;
}
.prov-desc {
    width: 60%;
    padding: 0 20px;
}
.prov-desc strong{
  font-size: 1.8rem;
  line-height: 2.6rem;
  font-weight: 900;
}
.prov-cta {
    width: 15%;
    flex: none;
    min-width: 128px;
    text-align: center;
}
a.prov-button {
    height: 128px;
    width: 128px;
    display: inline-block;
    box-shadow: 0 0 0 5px rgba(46,204,113,.7);
    border-radius: 100%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding: 43px 15px 15px;
    line-height: 1;
    background: #2cab67 !important;
    border-color: #2cab67 !important;
}
a.prov-button,
a.prov-button:hover {
    background: #29b765 !important;
    border-color: #2ecc71 !important;
}
a.prov-button:hover {
  transition: ease-in-out .25s;
  box-shadow: 0 0 0 10px rgba(46,204,113,.7);
}

@media screen and (max-width: 739px){
  .prov-list{
    flex-direction: column;
  }
  .prov-img {
    border-right: none;
    display: flex;
    justify-content: center;
  }
  .prov-img img{
    max-width: 205px;
  }
  .prov-desc {
    padding: 20px 0px;
  }
  .prov-img,
  .prov-desc,
  .prov-cta {
    width: 100%;
  }
}
/* fin ver futbol en directo */


/* player livestreaming */
body .VideoBanner {
    position: relative;
    align-items: start;
    border: 1px solid transparent;
    background: #f1f2f5;
    border-radius: 2px;
}
body .VideoBanner__video {
    position: relative;
    display: block;
    background: #30343a;
    color: #fff;
    text-decoration: none;
    border-radius: 2px;
}
body .VideoBanner__video:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 56.25%;
}
body .VideoBanner__content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}
body .VideoBanner__title {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 10px 10px;
    font-size: 15px;
    font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 500;
}
body .VideoBanner__play {
    position: relative;
    display: table;
    width: 70px;
    height: 56px;
    margin: 19% auto auto;
    border-radius: 2px;
    border: 1px solid hsla(0,0%,100%,.24);
    cursor: pointer;
    transition: opacity .2s,background-color .2s;
    opacity: .6;
}
body .VideoBanner__play-icon {
    top: 21%;
    left: 28%;
    border-width: 16px 0 16px 32px;
}

body .VideoBanner__play-icon, .VideoBanner__play-icon--small {
    position: absolute;
    width: 0;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    -moz-transform: scale(.9999);
}

body .VideoBanner__controls {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 36px;
    padding: 4px;
    transition: all .2s;
}
body .VideoBanner__timeline {
    position: relative;
    top: -8px;
    width: 100%;
    height: 4px;
    background-color: hsla(0,0%,100%,.2);
}
body .VideoBanner__play-icon--small {
    top: 24%;
    left: 10px;
    border-width: 8px 0 8px 16px;
    opacity: .7;
}
body .VideoBanner__timer {
    padding-left: 36px;
}
body .VideoBanner__logo {
    width: 64px;
    position: absolute;
    bottom: 7px;
    right: 6px;
}
body .VideoBanner__logo>img {
    width: 100%;
    height: auto;
    vertical-align: top;
    border-radius: 2px;
}
body .VideoBanner__aside {
    flex: 1 1 auto;
    background: #f1f2f5;
    padding: 10px 8px 8px 8px;
}
body .VideoBanner__intro {
    font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 500;
}
body .h-small {
    font-size: 13.4px;
    text-transform: uppercase;
}
body .VideoBanner__list {
    padding-left: 16px;
    list-style: decimal;
}
body .VideoBanner__list>li {
    padding: 8px 4px !important;
    font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif !important;
    font-size: 13.4px !important;
    line-height: 18px !important;
    font-weight: 400 !important;
}
body .VideoBanner__list>li>a {
    color: #0b8d68 !important;
    font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif !important;
    font-weight: 500 !important;
    font-size: 13.4px !important;
}

.VideoBanner__video:focus .VideoBanner__controls,
.VideoBanner__video:hover .VideoBanner__controls {
    opacity: 1;
    transform: translateY(-2px);
}
.VideoBanner__video:focus, .VideoBanner__video:hover {
    color: #fff;
}
.VideoBanner__video:focus .VideoBanner__play, .VideoBanner__video:hover .VideoBanner__play {
    opacity: 1;
}
.VideoBanner__play:focus, .VideoBanner__play:hover {
    background-color: #0b8d68;
}
.VideoBanner__guarantee{
    color: gray !important;
    font-size: 11px !important;
    padding: 8px 10px;
}

.VideoBanner__guarantee > div{
    padding-top: 8px;
}
.u-bt{
    border-top: 1px solid rgba(0,12,36,.07);
}
.bet365-mention {
    padding-top: 4px;
}

.row {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
}
.buying-process h2{
    text-align: center;
    font-size: 47px;
    font-weight: 500;
    line-height: 48px;
    margin-bottom: 0px;
    margin-top: 35px;
    color: #4d4d4d;
}
.buying-process .steps {
    margin-bottom: 110px;
}
.text-center {
    text-align: center!important;
}
.padding-reset {
    padding: 0!important;
}
.row a {
    outline-offset: .2em;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: #0b8d68 !important;
}
.buying-process .steps .active p {
    color: #222;
    font-size: 16px !important;
    font-weight: 400 !important;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
.buying-process .steps p {
    margin-bottom: 0;
    font-size: .85em;
    color: #dadada;
}
b, strong {
    font-weight: 700;
    line-height: inherit;
}

.buying-process .steps .active p:nth-child(2) {
    margin-left: -22px;
    background-color: #ff3565;
    position: relative;
    left: 50%;
    z-index: 1;
    color: #fff;
    font-weight: 700;
}

.buying-process .steps .active p {
    color: #222;
}
.buying-process .steps p:nth-child(2) {
    width: 75px;
    height: 75px;
    margin-left: -22px !important;
    border: 5px solid #dadada;
    color: #fff !important;
    position: relative !important;
    left: 50% !important;
    z-index: 1 !important;
    padding-top: 18px;
    font-weight: bold !important;
    font-size: 36px !important;
    border-radius: 50%;
    background-color: #0b8d68 !important;
}
.buying-process .steps p {
    margin-bottom: 0;
    font-size: .85em;
    color: #dadada;
}
p.step-number {
    font-family: 'Titillium Web',sans-serif;
    font-size: 30px;
    line-height: 20px;
}

[class*="column"]+[class*="column"]:last-child {
    float: right;
}

.row:after,
.row:before {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}

.button.expand {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}
body a.button.large {
    width: 100% !important;
    display: inline-block;
    text-align: center;
    font-size: 22px;
    padding: 18px 8px;
    color: #fff !important;
    -webkit-font-smoothing: inherit;
    font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif !important;
}
.button.secondary {
    background-color: #0b8d68;
    border-color: #d4d4d4;
    color: #fff;
}
a.text-small, p.text-small, span.text-small {
    font-size: .75em!important;
    line-height: 130%!important;
}
.margin-reset {
    margin: 0!important;
}
center {
    display: block;
    text-align: -webkit-center;
}
.button.large {
    width: 100% !important;
    display: inline-block;
    text-align: center;
    font-size: 22px;
    padding: 18px 8px;
}
.buying-process .steps .border {
    border-bottom: 5px solid #dadada;
    color: #dadada;
    position: relative;
    bottom: -118px;
    z-index: 0;
}
.row .info p{
    font-weight: 200 !important;
    font-size: 14px !important;
}

a:hover{
    text-decoration: none !important;
}
body a.button.large:hover {
    background: #46ba45;
}
.buying-process .steps .active p.step-number:hover {
    background-color: #46ba45 !important;
}

.buying-process .steps .active p.hide-for-small{
    font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif !important;
}

.large-4 {
    width: 33.33333%;
}
.column, .columns {
    position: relative;
    padding-left: .9375rem;
    padding-right: .9375rem;
    float: left;
}
.column.large-centered, .columns.large-centered {
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.large-11 {
    width: 91.66667%;
}
.column.large-centered:last-child, .columns.large-centered:last-child {
    float: none;
}

[class*=entypo-]:before {
    content: url('/sites/all/themes/mdtheme/css/img/tv.png');
    position: relative;
    top: 2px;
}

@media (min-width: 1200px){
    .VideoBanner__play {
        margin-top: 27%;
    }
}

@media (min-width: 970px){
    .VideoBanner__play {
        margin: 22% auto auto;
    }
    .VideoBanner__list>li {
        padding: 8px 4px;
    }
    .VideoBanner {
        display: flex;
    }
    .VideoBanner__video {
        flex: 1 0 60%;
        height: 300px;
    }
    .VideoBanner__video:before {
        padding-top: 75%;
    }
    .VideoBanner__aside {
        flex: 1 1 1px;
    }
}

@media only screen and (max-width: 564px){
    body .buying-process h2 {
        text-align: center;
        font-size: 3em;
        font-weight: 500;
        line-height: 48px;
        margin-bottom: 0px;
        margin-top: 35px;
        color: #4d4d4d;
        font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif !important;
    }
    body .buying-process .steps .active p {
        font-size: 1em !important;
    }
    body .buying-process .steps .active p.hide-for-small {
        min-height: 60px;
        padding: 0px 4px;
    }
    body .row .info p {
        font-weight: 200 !important;
        font-size: 1em !important;
        font-family: Roboto,Tahoma,Helvetica,Arial,sans-serif !important;
    }
    body a.button.large {
        width: 100% !important;
        display: inline-block;
        text-align: center;
        font-size: 1.5em;
        padding: 14px 4px;
        color: #fff !important;
        -webkit-font-smoothing: inherit;
        line-height: 1.6em;
    }
    body .column.large-centered:last-child {
        float: none;
        margin-top: 5px;
        width: 100%;
    }
    body .buying-process .steps p:nth-child(2) {
        width: 55px;
        height: 55px;
        margin-left: -22px !important;
        border: 5px solid #dadada;
        color: #fff !important;
        position: relative !important;
        left: 50% !important;
        z-index: 1 !important;
        padding-top: 10px;
        font-weight: bold !important;
        font-size: 2em !important;
        border-radius: 50%;
        background-color: #0b8d68 !important;
    }
    body .buying-process .steps .border {
        bottom: -122px;
    }

}

@media only screen and (max-width: 564px){
    body .txt-big{
        display: none;
    }
    body .buying-process .steps .active p {
        font-size: 1.2em !important;
        line-height: 1.2em !important;
    }
    body .buying-process .steps p:nth-child(2) {
        margin-top: -15px;
        width: 55px;
        height: 55px;
        margin-left: -22px !important;
        border: 5px solid #dadada;
        color: #fff !important;
        position: relative !important;
        left: 50% !important;
        z-index: 1 !important;
        padding-top: 10px;
        font-weight: bold !important;
        font-size: 2em !important;
        border-radius: 50%;
        background-color: #0b8d68 !important;
    }
    body .buying-process .steps .border {
        bottom: -87px;
    }
    body .buying-process .steps {
        margin-bottom: 20px !important;
    }
}


/* ocultamos todo por coronavirus  body div#node-xxxxx */
body div#node-696969{
    display: none !important;
}


/* button-small */
.button-small {
    padding-bottom: 1rem;
    margin: 5rem 0 2rem 0;
}
.title-small {
    margin-bottom: 2rem;
}
.title-small > div{
    font-size: 22px;
    width: 100%;
    text-transform: uppercase;
    position: relative;
    font-weight: 500;
    z-index: 99;
    color: #4C4D56;
    padding: 0 1rem 1rem 0;
    display: inline-block;
    letter-spacing: .5px;
    border-bottom: 2px solid #dadada;
}
.button-small .box-small .text-headline-small > div {
    overflow: hidden;
    display: flex;
}
.text-headline-small .text-line-small {
    line-height: 1.2em;
    margin: 0;
    letter-spacing: 0;
    color: #e76200;
    font-size: 28px;
    font-weight: 900;
}

.text-headline-small .text-line-small {
    float: left;
    width: 65%;
    display: flex;
    align-items: center;
}
.text-headline-small .bonus-button {
    width: 35%;
    margin-top: 0;
}
.text-headline-small .bonus-button > div {
    padding: 1.5rem 3rem;
    display: inline-block;
    border-radius: 4px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 17px;
    background: #0b8d68;
    border: 1px solid #0b8d68;
    color: #fff;
    width: 100%;
    font-weight: bold;
    cursor: pointer;
}
.text-headline-small .bonus-button > div:hover{
    background: #46ba45;
  cursor: pointer;
}
@media (max-width: 767px){
  .button-small .box-small .text-headline-small > div {
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
  .text-headline-small .text-line-small {
      width: 100%;
      padding-bottom: 1rem;
      text-align: center;
      display: block;
  }
  .text-headline-small .bonus-button {
    width: 100%;
    margin-top: 0;
  }
}
/* fin button-small */

body.node-type-story .content-body h2{
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 3.4rem;
    margin-bottom: 0;
    margin-top: 35px;
    color: #4d4d4d;
}

div[id^="gpt_"],
#fichajes-center,
#fichajes-mright1,
div[id^="fichajes-"] {
  text-align: center;
}

/* Estilos h2 en directo */
body.node-type-story.section-noticias .content-body h2 {
    font-size: 3rem;
    font-weight: 900;
    line-height: 5rem;
    margin-bottom: 0;
    margin-top: 35px;
    color: #2cab67;
    text-align: center;
    text-transform:uppercase;
    position: relative;
}
body.node-type-story.section-noticias .content-body h2:after,
body.node-type-story.section-noticias .content-body h2:before{
	  color: #2cab67;
    padding: 0px 8px;
    font-size: 4rem;
    line-height: 4rem;
    position: relative;
    top: .6rem;
}
body.node-type-story.section-noticias .content-body h2:before {
    content: " > > ";
    position: absolute;
    left: 0px;

}
body.node-type-story.section-noticias .content-body h2:after {
    content: " < < ";
    position: absolute;
    right: 0px;
}
body.node-type-story.section-noticias .content-body .inbody_container h2:after,
body.node-type-story.section-noticias .content-body .inbody_container h2:before{
  display: none;
}
body.node-type-story.section-noticias .content-body .inbody_container h2 {
    font-weight: inherit;
    text-transform: inherit;
}
@media (max-width: 767px){
  body.node-type-story.section-noticias .content-body h2 {
      font-size: 2rem;
  }
  body.node-type-story.section-noticias .content-body h2::after,
  body.node-type-story.section-noticias .content-body h2::before {
      font-size: 3rem;
  }
}

.node-apuesta-del-dia .media.figure-w.imagen-articulo {
    margin-bottom: 1rem !important;
    padding-bottom: 1rem !important;
    border-bottom: .2rem solid #d9d8d7 !important;
}

/* Tabla CTAs apuesta del dia */

body table#casas-list-table{
  width: 100%;
  border: none;
  margin-bottom: 20px;
  background-color: transparent;
  display: table;
}
body table#casas-list-table th.views-field {
  padding: 3rem 1rem 1rem 1rem;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  border: none;
  line-height: 22px;
}
body table#casas-list-table tbody {
    border-top: none;
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
body table#casas-list-table tbody tr{
  border: 0;
  background: 0 0;
}
body table#casas-list-table tbody tr.odd {
    background-color: #eee;
    padding: .1em .6em;
}
body table#casas-list-table tbody tr td.logo{
  width: 40% !important;
  padding: 1rem .5rem;
  text-align: center;
}
body table#casas-list-table tbody tr td.logo img {
    width: 100% !important;
    height: auto !important;
    max-width: 185px !important;
}
body table#casas-list-table .stars {
    padding-top: .5rem;
    color: #fc0;
    font-size: 2.2rem;
    line-height: 3rem;
    display: flex;
    justify-content: space-around;
}
body table#casas-list-table tbody tr td.bonus{
  width: 15% !important;
  padding: 0 1px;
  text-align: center;
  position: relative;
}
body table#casas-list-table tbody tr td.lvs{
  width: 15% !important;
  padding: 0 1px;
  text-align: center;
  position: relative;
}
body table#casas-list-table tbody tr td.register{
  width: 30% !important;
  padding: 0 1px;
  text-align: center;
}
body table#casas-list-table tbody .btn-lg.lnk-mdba {
  padding: 1.5rem 1.5rem;
  font-size: 1.8rem;
  line-height: 1.8rem;
  border-radius: 1.5rem;
  background: #3aa44c;
  border: 1px solid #3aa44c;
  display: block;
  max-width: 15rem;
  margin: 0 auto .1rem auto;
  color: #fff;
  min-width: 150px;
  text-align: center;
  text-decoration: none;
}
.only-mobile{
  display: none;
}
body table#casas-list-table a:hover{
  transform: scale3d(1.01) !important;
  -webkit-transform: scale3d(1.01,1.01,1.01) !important;
  text-decoration: none;
}
body table#casas-list-table a.btn-lg:hover {
  background: #a6a6a6;
  border: 1px solid #a6a6a6;
  color: #fff;
}
.checkIcon{
  background-image: url('/sites/all/themes/mdtheme/css/img/check-icon.png');
  background-repeat: no-repeat;
    position: absolute;
    width: 28px;
    height: 28px;
    background-size: 28px;
    text-align: center;
    left: 40%;
    top: 35%;
}
.crossIcon{
  background-image: url('/sites/all/themes/mdtheme/css/img/cross-icon.png');
  background-repeat: no-repeat;
    position: absolute;
    width: 28px;
    height: 28px;
    background-size: 28px;
    text-align: center;
    left: 40%;
    top: 35%;
}

@media screen and (max-width: 739px){
  .only-mobile{
    display: block;
    padding: .5rem;
    font-size: 12px;
    font-weight: 200;
    min-width: 130px;
    padding-bottom: 33px;
  }
  .checkIcon,
  .crossIcon {
    left: 47%;
    top: 35px;
    display: block;
  }
  body table#casas-list-table th{
    display: none;
  }
  body table#casas-list-table {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-top: 2rem;
  }
  body table#casas-list-table tbody tr{
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  body table#casas-list-table tbody tr td,
  body table#casas-list-table tbody tr td.logo,
  body table#casas-list-table tbody tr td.bonus,
  body table#casas-list-table tbody tr td.lvs,
  body table#casas-list-table tbody tr td.register{
    width: 100% !important;
    padding: 1rem .5rem;
  }
}
/* FIN Tabla CTAs apuesta del dia */

/* Apuesta del dia */
body.node-type-story .content-body h2,
body.node-type-page .content-body h2{
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 3.4rem;
    margin-bottom: 0;
    margin-top: 35px;
    color: #4d4d4d;
}

body.node-type-story .content-body h3,
body.node-type-page .content-body h3 {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 2.4rem;
    margin-bottom: 0;
    margin-top: 35px;
    color: #2cab67;
    text-transform: uppercase;
}
.home-ultimos-articulos {
    display: flex;
    justify-content: center;
    align-items: end;
    margin-top: 1rem;
}
.home-ultimos-articulos > .md-article {
    padding: 1rem;
}
body.node-type-page .content-body .home-ultimos-articulos h2,
body.node-type-page .content-body .home-ultimos-articulos h2 a{
  padding: 0;
  background: none;
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 2.8rem;
  color: #333;
  border-bottom: 0;
  width: 100%;
  margin: 0px;
}
body.node-type-page .content-body .home-ultimos-articulos .md-article > figure {
  min-height: 105px;
}

@media (max-width: 767px){
  .home-ultimos-articulos {
    flex-direction: column;
  }
}
/* fin apuesta del dia */
